squidGuard 'squidGuard.cgi' Cross Site Scripting Vulnerability

Bugtraq ID: 91305
Class: Input Validation Error
CVE: CVE-2015-8936
Remote: Yes
Local: No
Published: Jun 20 2016 12:00AM
Updated: Jul 06 2016 03:03PM
Credit: Marcus Meissner.
Vulnerable: squidGuard squidGuard 1.1.5
squidGuard squidGuard 1.1.4
squidGuard squidGuard 1.1.3
squidGuard squidGuard 1.1.2
squidGuard squidGuard 1.1.1
squidGuard squidGuard 1.4
squidGuard squidGuard 1.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus